/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after {
  content: '';
  content: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*---------------------------------------------------
    LESS Prefixer
  ---------------------------------------------------
    All of the CSS3 fun, none of the prefixes!
    As a rule, you can use the CSS properties you
    would expect just by adding a '.':
    box-shadow => .box-shadow(@args)
    Also, when shorthand is available, arguments are
    not parameterized. Learn CSS, not LESS Prefixer.
    -------------------------------------------------
    TABLE OF CONTENTS
    (*) denotes a syntax-sugar helper
    -------------------------------------------------
        .animation(@args)
            .animation-delay(@delay)
            .animation-direction(@direction)
            .animation-duration(@duration)
            .animation-iteration-count(@count)
            .animation-name(@name)
            .animation-play-state(@state)
            .animation-timing-function(@function)
        .background-size(@args)
        .border-radius(@args)
        .box-shadow(@args)
            .inner-shadow(@args) *
        .box-sizing(@args)
            .border-box() *
            .content-box() *
        .columns(@args)
            .column-count(@count)
            .column-gap(@gap)
            .column-rule(@args)
            .column-width(@width)
        .gradient(@default,@start,@stop) *
            .linear-gradient-top(@default,@color1,@stop1,@color2,@stop2,[@color3,@stop3,@color4,@stop4])*
            .linear-gradient-left(@default,@color1,@stop1,@color2,@stop2,[@color3,@stop3,@color4,@stop4])*
        .opacity(@factor)
        .transform(@args)
            .rotate(@deg)
            .scale(@factor)
            .translate(@x,@y)
            .translate3d(@x,@y,@z)
            .translateHardware(@x,@y) *
        .text-shadow(@args)
        .transition(@args)
            .transition-delay(@delay)
            .transition-duration(@duration)
            .transition-property(@property)
            .transition-timing-function(@function)
    Credit to LESS Elements for the motivation and
    to CSS3Please.com for implementation.
    Copyright (c) 2012 Joel Sutherland
    MIT Licensed:
    http://www.opensource.org/licenses/mit-license.php
-----------------------------------------------------*/
/* Animation */
/* Background Size */
/* Border Radius */
/* Box Shadows */
/* Box Sizing */
/* Columns */
/* Gradients */
/* Opacity */
/* Text Shadow */
/* Transforms */
/* Transitions */
BODY,
HTML {
  background-color: #381461;
  font-family: 'PT Sans', sans-serif;
  color: #ffffff;
  font-size: 18px;
  line-height: 34px;
}
STRONG {
  font-weight: 700;
}
.itch-title {
  font-size: 56px;
  font-weight: 500;
  line-height: 54px;
}
.itch-subtitle {
  opacity: 0.8;
  font-size: 22px;
  line-height: 34px;
}
H1,
H2 {
  text-align: center;
}
.itch-contact {
  margin-top: 40px;
  margin-bottom: 200px;
  text-align: center;
}
.itch-contact .itch-social-icons .itch-social-icon {
  height: 35px;
  width: 28px;
  display: inline-block;
  margin: 24px 8px 0;
  background: url('../../media/back-icons.svg');
}
.itch-contact .itch-social-icons .itch-social-icon .icon {
  color: #381461;
  font-size: 27px;
  vertical-align: middle;
  text-align: center;
}
.itch-contact .itch-social-icons .itch-social-icon:first-child {
  margin-left: 0;
}
.itch-contact .itch-social-icons .itch-social-icon:hover {
  text-decoration: none;
}
.itch-offset--top {
  margin-top: 40px;
}
.itch-main {
  min-height: 320px;
}
.itch-main__offset-top {
  margin-top: 20px;
}
@media (min-width: 992px) {
  .itch-main__offset-top {
    margin-top: 170px;
  }
}
.itch-link {
  display: inline-block;
  color: #ffffff;
}
.itch-link.dashed {
  border-bottom: 1px dashed #ffffff;
  line-height: 20px;
}
.itch-link:hover,
.itch-link:focus,
.itch-link:active {
  color: #ffffff;
  text-decoration: none;
}
.itch-footer {
  position: fixed;
  bottom: 0;
  width: 100%;
}
.itch-footer IMG {
  width: 100%;
  height: auto;
  vertical-align: middle;
}
@media (min-width: 992px) {
  H1,
  H2 {
    text-align: left;
  }
  .itch-contact {
    margin-top: 0;
    text-align: left;
  }
}
@font-face {
  font-family: 'itchiban-icons';
  src: url('../../fonts/itchiban-icons.eot?wh8um3');
  src: url('../../fonts/itchiban-icons.eot?wh8um3#iefix') format('embedded-opentype'), url('../../fonts/itchiban-icons.ttf?wh8um3') format('truetype'), url('../../fonts/itchiban-icons.woff?wh8um3') format('woff'), url('../../fonts/itchiban-icons.svg?wh8um3#itchiban-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'itchiban-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-facebook:before {
  content: "\e900";
}
.icon-linkedin:before {
  content: "\e901";
}
.icon-twitter:before {
  content: "\e902";
}
